跳转到主要内容
GET
One prompt of the brand

授权

Authorization
string
header
必填

API key from Settings → Developer → API keys (prefix geom_). Each key is bound to one brand.

路径参数

prompt_id
string
必填

Prompt id (the id of a row from GET /api/v1/prompts).

Required string length: 1 - 64

响应

One prompt of the brand. data follows Prompt when meta.schema_conformant is true.

data
object | null
必填

One prompt of the brand. null only when meta.schema_conformant is false and the output could not be mapped.

meta
object
必填